{
  "name": "rsk-mainnet-1",
  "normal": {
    "knife_zero": {
      "host": "10.1.1.137"
    }
  },
  "automatic": {
    "fqdn": "rsk-mainnet-1",
    "os": "linux",
    "os_version": "5.4.0-1048-kvm",
    "hostname": "rsk-mainnet-1",
    "ipaddress": "192.168.122.233",
    "roles": [
      "rskj_mainnet"
    ],
    "recipes": [
      "kosmos-base",
      "kosmos-base::default",
      "kosmos_rsk::rskj",
      "kosmos_rsk::nginx",
      "apt::default",
      "timezone_iii::default",
      "timezone_iii::debian",
      "ntp::default",
      "ntp::apparmor",
      "kosmos-base::systemd_emails",
      "apt::unattended-upgrades",
      "kosmos-base::firewall",
      "kosmos-postfix::default",
      "postfix::default",
      "postfix::_common",
      "postfix::_attributes",
      "postfix::sasl_auth",
      "hostname::default",
      "kosmos_rsk::firewall",
      "firewall::default",
      "chef-sugar::default",
      "kosmos-nginx::default",
      "nginx::default",
      "nginx::package",
      "nginx::ohai_plugin",
      "nginx::repo",
      "nginx::commons",
      "nginx::commons_dir",
      "nginx::commons_script",
      "nginx::commons_conf",
      "kosmos-nginx::firewall",
      "kosmos-base::letsencrypt"
    ],
    "platform": "ubuntu",
    "platform_version": "20.04",
    "cloud": null,
    "chef_packages": {
      "chef": {
        "version": "17.6.18",
        "chef_root": "/opt/chef/embedded/lib/ruby/gems/3.0.0/gems/chef-17.6.18/lib",
        "chef_effortless": null
      },
      "ohai": {
        "version": "17.6.0",
        "ohai_root": "/opt/chef/embedded/lib/ruby/gems/3.0.0/gems/ohai-17.6.0/lib/ohai"
      }
    }
  },
  "run_list": [
    "recipe[kosmos-base]",
    "role[rskj_mainnet]"
  ]
}